Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Totale vermogen op de Ethernet-behuizing
370 W
Aantal Ethernet Power PoE-ingangen
24
Aantal Power PoE-ingangen op Ethernet Plus
24
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
IPv4 CoA verzendvermeldingen
1
IPv4 en IPv6 functies
IPv4 FIB
IPv6 CoA verzendvermeldingen
1
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Aantal combo SFP-poorten
2
Statische poortbeveiliging
Ja
Voortsnelheid
38,69 Mpps
Beveiligingsalgoritme ondersteund
SSL/TLS
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 95%
Voeding Inbegrepen
Ja
Maximaal stroomverbruik
Werk temperatuurbereik
-10 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Ondersteuning voor jumbo-frames
Ja
Beschermend materiaal
Metaal
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Flashgeheugen
Opslagtemperatuurbereik Celsius
Geluidsniveau
50,5 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Compatibel systeem HS-code
85176990
Aantal gefilterde multi-verzendgroepen
1
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
52 Gbit/s
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DGS-1100-26MPV2/B
Verkochte markten
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Datum toegevoegd aan systeem
2020-08-29
Productiedatum
Productcode
DGS-1100-26MPV2
Zonder ventilator
Ja
Head Of Line Hol Blocking
Ja
Snelheidsbeperking
Ja
Warmteafvoer
287 BTU/s
MIB-ondersteuning
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Port-based VLAN, Voice VLAN
VLAN-ondersteuning
Ja
Half-duplex
Ja
D-Link DGS-1100-26MPV2/B Switch